.module{border-top:1px solid #CCC;width:100%;overflow:hidden}
.module.first{border:0}
.module.last{box-shadow:1px 1px 2px 1px rgba(0,0,0,.2)}
.moduleHeader{border-bottom:1px solid #CCC;box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);color:#666;font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,sans-serif;font-size:17px;padding:20px 13px 7px 13px;position:relative;z-index:101}
.moduleContent{font-size:13px;line-height:17px;position:relative;z-index:100}
.dark.moduleContent{background:#ebebeb}
.pointContainer{bottom:-20px;height:20px;left:50%;margin:0 0 0 -10px;position:absolute}
.point{border-color:#CCC transparent transparent transparent;border-style:solid;border-width:9px;height:0;margin:0 auto;position:relative;width:0}
.point.block{border-color:#FFF transparent transparent transparent;top:-21px}
.noBorder{border:0}
.bottom{border-bottom:1px solid #CCC}#main{background:#FFF;color:#666;font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,sans-serif}
.hist,.top{border-bottom:1px solid #CCC;font-size:1.2em;height:40px;line-height:40px}
.top.last{border:0}
.catLink .icon-search{padding:0 3px 0 13px}
.topIndex{color:rgba(0,114,207,0.2);display:block;float:left;font-size:1.714285em;font-weight:bold;height:40px;line-height:40px;padding:0 13px}
.term{display:block;height:40px;line-height:40px;overflow:hidden}
.last{border:0}
#history{display:none}
#history.first{display:block}
#searchHistory{overflow:hidden}
#searchHistory.small{box-shadow:1px 1px 2px 1px #CCC;max-height:205px}
#moreSearchHis{font-size:1.2em;padding:18px 0;text-align:center}
#topCats{padding:15px 0;text-align:center}
.topCat{box-shadow:0 0 2px 1px rgba(0,0,0,.2);display:inline-block;height:113px;margin:7px;position:relative;text-align:center;width:131px}
.catLink{display:block;font-weight:normal;height:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%}
.catName{background:rgba(255,255,255,0.85);bottom:0;font-weight:normal;color:#000;height:23px;line-height:23px;width:100%;position:absolute}
.allCats{border-bottom:1px solid #CCC;border-top:1px solid #CCC;display:block;font-size:1.145827em;font-weight:normal;height:45px;line-height:45px;padding:0 13px}
.topCat .catLink{background:url('../images/topcat.jpg') no-repeat 0 0 transparent;background-size:131px auto}
.catLink.comp{background-position:0 -114px}
.catLink.living{background-position:0 -228px}
.catLink.mshoe{background-position:0 -342px}
.catLink.perf{background-position:0 -456px}
.catLink.tablet{background-position:0 -570px}
.catLink.tv{background-position:0 -684px}
.catLink.watch{background-position:0 -798px}
.allCats .icon-right-open{float:right}
.catLink.dress{background-position:0 -912px}
.catLink.wshoe{background-position:0 -1026px}